{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"category": "equipment",
			"identifier": "furnicraft:golden_rose_sword"
		},
		"components": {
   "minecraft:icon": {
       "texture": "rose_sword"
    },        
			"minecraft:creative_category": {
				"parent": "itemGroup.name.sword"
			},
			"minecraft:max_stack_size": 1,
			"minecraft:use_duration": 1700,
			"minecraft:hand_equipped": true,
			"minecraft:damageable": {
				"max_damage": 150,
				"repair_items": [
					"furnicraft:golden_rose_sword"
				]
			},
	        "minecraft:durability": {
		        "max_durability": 100,
		        "damage_chance": {
			        "min": 5,
			        "max": 10
		        }
	        },
			"minecraft:mining_speed": 1.5,
			"minecraft:damage": 7,
			"minecraft:enchantable": {
				"value": 14,
				"slot": "Sword"
			},
			"minecraft:can_destroy_in_creative": false,
			"minecraft:digger": {
				"use_efficiency": true,
				"destroy_speeds": [
					{
						"block": "minecraft:web",
						"speed": 15
					},
					{
						"block": "minecraft:bamboo",
						"speed": 10
					}
				]
			},
			"minecraft:weapon": {},
			"tag:minecraft:is_trident": {},
    "minecraft:display_name": {}
		}
	}
}
